/* -- productline -- */

#productline {
	width: 205px;
	margin: 0;
	padding: 0;
	background: url(/images/productline_middle.gif) repeat-y 0 top;
}

#productline-top {
	width: 205px;
	height: 24px;
	margin: 0;
	padding: 0;
	background: url(/images/topics_products.gif) no-repeat 0 0;
	text-indent: -9999px;
}

#productline-btm {
	width: 205px;
	height: 25px;
	margin: 0;
	padding: 0;
	background: url(/images/productline_bottom.gif) no-repeat 0 0;
}

#productline .midwrap {
	width: 205px;
	padding: 0;
}

#productline .inside {
	width: 175px;
	padding: 0 15px 20px 15px;
}

#productline h2 {
	color: #362674;
	border-bottom: 2px solid #b1b1b2;
	margin: 0;
	padding: 10px 0 0 0;
	width: 175px;
	clear: both;
}

#productline h2 a {
	color: #362674;
	text-decoration: none;
}

#productline h2 a:visited {
	color: #663399;
	text-decoration: none;
}

#productline h2 a:hover {
	color: #CC0033;
	text-decoration: underline;
}

#productline img {
	float: left;
	/*clear: left;*/
}

#productline ul {
	margin: 0;
	padding: 0;
	width: 100px;
	float: right;
	list-style-type: none;
}

#productline li {
	margin: 0 0 0 2px;
	padding: 0 0 0 8px;
	background: url(/images/marker.gif) no-repeat 0;
}

#productline a {
	color: #333333;
	text-decoration: none;
}

#productline a:visited {
	color: #663399;
	text-decoration: none;
}

#productline a:hover {
	color: #CC0033;
	text-decoration: underline;
}

.productimg {
	margin: 0;
	padding: 10px 0 0 0;
}

.productunder {
	width: 175px;
	margin: 0 0 10px 0;
    overflow: hidden;
}

.productunder-last {
	width: 175px;
    overflow: hidden;
}

.productunder:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

